OVIRO LogoOVIRO
MarketingĐối tác affiliate

Cập nhật đối tác

Cập nhật thông tin đối tác

Endpoint

PUT /v1/affiliates/:id

Path Parameters

TênKiểuBắt buộcMô tả
idintID đối tác affiliate

Request Payload

JSON Object Payload:

{
  "company_id": 10311,
  "creator_id": 1,
  "affiliate_group_id": 2,
  "id": 123,
  "source": 1,
  "customer_id": 0,
  "name": "ABC",
  "email": "[email protected]",
  "phone": "123456789",
  "website": "",
  "company": "",
  "tax_code": "",
  "address": "",
  "note": "",
  "payment_threshold": 0,
  "payment_method": 1,
  "payment_note": "",
  "bank_name": "",
  "bank_account_name": "",
  "bank_account_number": "",
  "file_id_list": [],
  "status": 3
}

Response Schema

HTTP 200 - JSON Object

Xem Affiliate Object Schema

Error Codes

Xem các lỗi khi tạo đối tác affiliate

On this page